[Desktop Entry]
Name=Setup my GDM Face
Name[cs]=Nastavit moji GDM tváø
Name[da]=Vælg mit GDM-ansigt
Name[ko]=³ªÀÇ GDM ¾ó±¼ ¼³Á¤
Name[no]=Still inn mitt GDM-ansikt
Name[sk]=Nastavi» môj vlastný obrázok GDM
Name[sv]=Ställ in mitt GDM-ansikte
Name[tr]=GDM arayüzünü ayarla
Comment=Setup the picture that will show in the GDM (login manager) face browser
TryExec=gdmphotosetup
Exec=gdmphotosetup
Icon=
Terminal=0
Type=Application
